PRESAGE_DEMO(1)

NAME
presage_demo - presage demo program (ncurses)

SYNOPSIS
presage_demo [OPTION]...

DESCRIPTION
Begin typing. presage will attempt to predict the desired word. After each keystroke, presage will return a number of predictions. If the desired word appears in the prediction list, select it by pressing the corresponding function key.

-c, --config CONFIG
    use config file CONFIG

-s, --suggestions N
    set prediction size to N suggestions

-h, --help
    display this help and exit

-v, --version
    output version information and exit

Direct your bug reports to: matteo.vescovi@yahoo.co.uk

COPYRIGHT
Copyright © 2004 Matteo Vescovi.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE, to the extent permitted by law.